Bug 144787 - Update audio/exaile to 0.3.1.0
Summary: Update audio/exaile to 0.3.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-16 13:30 UTC by Joseph S. Atkinson
Modified: 2010-03-18 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (39.17 KB, patch)
2010-03-16 13:30 UTC, Joseph S. Atkinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph S. Atkinson 2010-03-16 13:30:00 UTC
Highlights from the release announcement on http://www.exaile.org/

# A completely revamped and much more powerful tag editor
# An equalizer!
# Collection panel should now be faster
# Better support for non-standard filename encodings
# A standalone lyrics pane plugin
# Plugins for DAAP music sharing support
# Better display of compilation albums

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2010-03-17 15:48:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2010-03-18 01:04:13 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2010-03-18 01:04:20 UTC
amdmi3      2010-03-18 01:04:07 UTC

  FreeBSD ports repository

  Modified files:
    audio/exaile         Makefile distinfo pkg-plist 
  Added files:
    audio/exaile/files   patch-tools__generate-launcher 
  Removed files:
    audio/exaile/files   patch-Makefile 
  Log:
  - Update to 0.3.1.0
  
  PR:             144787
  Submitted by:   "Joseph S. Atkinson" <jsa@wickedmachine.net> (maintainer)
  
  Revision  Changes    Path
  1.21      +3 -4      ports/audio/exaile/Makefile
  1.10      +3 -3      ports/audio/exaile/distinfo
  1.2       +0 -200    ports/audio/exaile/files/patch-Makefile (dead)
  1.1       +17 -0     ports/audio/exaile/files/patch-tools__generate-launcher (new)
  1.9       +305 -92   ports/audio/exaile/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"